Banshee.Services 0.90.1.25404 System.Object Banshee.Sources.ISourceManager System.IDisposable To be added. To be added.
- Constructor
  To be added.
  To be added.
- Property
  Banshee.Sources.Source To be added.To be added.To be added.
- Event
  Banshee.Sources.SourceEventHandler To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  Banshee.ServiceStack.IDBusExportable To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Banshee.Sources.ISource To be added.To be added.To be added.
- Property
  Banshee.Sources.ISource To be added.To be added.To be added.
- Property
  System.String[] To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  Banshee.Sources.Source To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  Banshee.Library.LibrarySource To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Event
  Banshee.Sources.SourceAddedHandler To be added.To be added.
- Event
  Banshee.Sources.SourceEventHandler To be added.To be added.
- Property
  System.Collections.Generic.ICollection<Banshee.Sources.Source> To be added.To be added.To be added.
- Event
  Banshee.Sources.SourceEventHandler To be added.To be added.
- Event
  Banshee.Sources.SourceEventHandler To be added.To be added.